/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/

// 越南语

// 刷脸提示文案
"TopTitle" = "Nhấc điện thoại lên và chớp mắt";
"NoFace" = "Không phát hiện khuôn mặt";
"NoFace2" = "Không phát hiện khuôn mặt";
"Blink" = "Chớp mắt";
"MoveCloser" = "Di chuyển đến gần hơn";
"MoveFurtherAway" = "Di chuyển ra xa hơn";
"MoveToCircle" = "Để khuôn mặt bạn khớp trong vòng tròn";
"DirectlyPhone" = "Đối diện thẳng với điện thoại của bạn";
"FaceClearer" = "Khiến khuôn mặt bạn rõ ràng hơn";
"BrightenFace" = "Khiến khuôn mặt bạn sáng hơn";
"MoveToCircle2" = "Để khuôn mặt bạn khớp trong vòng tròn";
"WatchTheScreen" = "Nhìn vào màn hình";
"WatchTheScreen2" = "Nhìn vào màn hình";
"Move your face into the circle" = "Để khuôn mặt bạn khớp trong vòng tròn";
"Directly face your mobile phone" = "Đối diện thẳng với điện thoại của bạn";

// 展示文案
"Processing" = "Đang xử lý";
"Processing2" = "Đang xử lý";
"IDCardFace" = "請將證件正面放入框內";
"IDCardBack" = "請將證件反面放入框內";
"MakeSure" = "確認無誤";
"Submit" = "提交證件的正面照片";
"For business use only" = "僅供業務使用";
"Tap to modify the information if necessary" = "如有需要，請點擊修改信息";
"Take a photo of the Front of your ID" = "拍攝證件的正面照片";
"Take a photo of the Back of your ID" = "拍攝證件的反面照片";
"Take a photo of your passport" = "拍攝護照的照片";

// alert 文案
"Recognition failed" = "nhận dạng không thành công";
"Success" = "識別成功";
"Timeout" = "Hết thời gian";
"View result" = "查看識別結果";
"The number of recognition failures exceeds the limit" = "Số lượng lỗi nhận dạng vượt quá giới hạn";
"No ID detected" = "檢測不到證件";
"Make sure you are using the required type of document" = "請確認你使用的證件類型符合要求";
"Sorry, system error. Please try again later." = "Xin lỗi, lỗi hệ thống. Vui lòng thử lại sau";
"No Internet Connection. " = "Không có kết nối Internet";
"Please check your internect connection and try again." = "Vui lòng kiểm tra kết nối interect của bạn và thử lại";
"Only higher versions of the system support facial recognition" = "Chỉ có phiên bản hệ thống cao cấp hơn mới hỗ trợ nhận diện khuôn mặt";
"Verification is interrupted" = "Xác minh bị gián đoạn";
"The scan is more likely to succeed if you directly face your mobile phone" = "Bạn nên đối diện thẳng với điện thoại để tăng khả năng quét thành công";
"Make sure your ID is fully visible, glare free and not blurrred." = "請確保證件清晰完整，無遮擋和反光";
"Check network connectivity" = "Kiểm tra kết nối mạng";
"Only higher versions of the system support facial recognition" = "Chỉ có phiên bản hệ thống cao cấp hơn mới hỗ trợ nhận diện khuôn mặt";
"The current system does not support facial recognition" = "Hệ thống hiện tại không hỗ trợ nhận diện khuôn mặt";
"Facial recognition failed" = "Nhận diện khuôn mặt không thành công";
"Facial recognition success" = "Nhận diện khuôn mặt thành công";
"The current mobile phone does not support facial recognition" = "Điện thoại đang dùng không hỗ trợ nhận diện khuôn mặt";
"Go setting" = "Cài đặt";
"Camera access disabled" = "Đã tắt quyền truy cập máy ảnh";
"Verification interrupted" = "Xác minh bị gián đoạn";
"RecognitionResult" = "識別結果";
"Retake" = "重新拍攝";
"CheckNetwork" = "Kiểm tra kết nối mạng";
"CheckNetworkAndTryAgain" = "Kiểm tra kết nối mạng";
"TryAgainMoreTimes" = "Đã thử nhận diện khuôn mặt quá nhiều lần. Thử lại sau";
"TryAgain2" = "Thử lại";
"VerificationIsInterrupted" = "Xác minh bị gián đoạn";
"TipsFaceToPhone" = "Bạn nên đối diện thẳng với điện thoại để tăng khả năng quét thành công";
"TryAgain" = "Thử lại";
"NoCameraPermission" = "Không có quyền truy cập máy ảnh. Kiểm tra quyền";
"GetCameraPermission" = "Không có quyền truy cập máy ảnh. Kiểm tra quyền";
"Exit" = "Thoát";
"SureExit" = "Bạn có chắc chắn muốn thoát?";
"ShowFace" = "Bạn chỉ cần quét khuôn mặt";
"Cancel" = "Hủy";
"OK" = "OK";
"OperationFailed" = "Thao tác thất bại";
"TooMuch" = "Đã thử nhận diện khuôn mặt quá nhiều lần. Thử lại sau";
"Iknow" = "OK";
"The operation timed out" = "Hết thời gian thao tác";
"Album permissions are not enabled" = "未允許相冊權限";
"Choose Settings > Privacy > Photos and enable album permissions." = "請到「設置-隱私-照片」啟用相冊權限";

// 大陆身份证
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "Chinese Name";
"English Name" = "English Name";
"SEX" = "Sex";
"DATE_OF_BIRTH" = "Date of Birth";
"ID Number" = "ID Number";
"NAME_CODE" = "Name Code";
"CURRENT_ISSUE_DATE" = "Date of Issue";
"FIRST_ISSUE_DATE" = "Date of First Issue";
"PERMENENT" = "Permanent";
"SYMBOL" = "Symbols";
"Date of Issue" = "Date of Issue";
"Date of Expiry" = "Date of Expiry";
"Origin of Issue" = "Origin of Issue";
"Surname" = "Surname";
"Given name" = "Given name";
"Surname CN" = "Surname CN";
"Given name CN" = "Given name CN";
"Surname EN" = "Surname";
"Given name EN" = "Given name";
"Passport Number" = "Passport Number";
"Nationality" = "Nationality";
"Country Code" = "Country Code";
"Place of Issue" = "Place of Issue";
"Place of Birth" = "Place of Birth";

